await seam.acs.users.revokeAccessToAllEntrances({
user_identity_id: "aadb341e-6cd5-4c8b-9561-8f686f84160c",
acs_system_id: "d42163f1-ac2d-4c15-a651-5f2e0007b297",
});
/*
// void
*/
{}ACS Users
Revoke ACS User Access to All Entrances
Revokes access to all entrances for a specified access system user.
You must include at least one request parameter.
POST
/
acs
/
users
/
revoke_access_to_all_entrances
await seam.acs.users.revokeAccessToAllEntrances({
user_identity_id: "aadb341e-6cd5-4c8b-9561-8f686f84160c",
acs_system_id: "d42163f1-ac2d-4c15-a651-5f2e0007b297",
});
/*
// void
*/
{}Authorizations
api_keypat_with_workspaceconsole_session_with_workspace
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
ID of the access system for which you want to revoke access. You can only provide acs_system_id with user_identity_id.
ID of the access system user for whom you want to revoke access. You can only provide acs_user_id or user_identity_id.
ID of the user identity for whom you want to revoke access. You can only provide acs_user_id or user_identity_id.
Response
OK
The response is of type object.
Was this page helpful?